/**
 * ========= Misc common styles ====================================
 */
.info{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 10px 0px;
	padding: 1px 1px 1px 30px;
	background-image: url(/mavista/img/admin/info.gif);
	background-repeat: no-repeat;
	}
.debug{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 10px 0px;
	padding: 1px 1px 1px 3px;
	border: 2px double #FCD189;
	background-color: #F3EC7A;
	text-decoration: none;
	}
.is_mandatory {
        display: inline;
        font-size: 12px;
        color: #FF0000;
}
#cms2DebugMsgs {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 10px 0px;
	padding: 1px 1px 1px 3px;
	border: 2px double #FCD189;
	background-color: #FFCDCD;
	text-decoration: none;
	text-align: left;
	display: table;
	}
#cms2DebugMsgs .msg_block {
	margin: 3px;
	padding: 3px;
	width: 200px;
	display: table-cell;
}
.mav_paging{
	float: left;
    margin:5px 0px 0px 12px;
    display: block;
    width: 99%;
	color: #4d4c4c;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.jqm_dialogue {
    display: inline;
}
.pointer {
	cursor:pointer;cursor:hand;
}
.form_default_buttons{
	margin: 20px 0px;
}
/**
 * ========= Error message style ====================================
 */
#error {
	width: 600px;
	}
#error .error_preamble{
	/* font-family:Arial, Helvetica, sans-serif; */
	font-weight: bold;
	color: red;
	margin: 0px 10px 10px 50px;
	padding: 0px 5px 0px 0px;
	}
#error li{
	/* font-family:Arial, Helvetica, sans-serif; */
	color: #666666;
	margin: 0px 0px 0px 60px;
	padding: 0px;
	}
.error_public {
	color: red;
	margin: 10px 10px 20px 10px;
	padding: 3px 0px 0px 30px;
	background-image: url(/mavista/img/admin/warn.gif);
	background-repeat: no-repeat;
	}
/**
 * ========= Detection/validation message style ====================================
 */
#mav-detection-body .mav-page-overlay-inner {
	margin: 20px auto;
	width: 70%;
	padding: 10px;
	text-align: center;
	border: solid 1px #BB0E2A;
	background: #FFFCDF;
}
#mav-detection-body .detection-headline {
	font-size: 14px;
	display: block;
}
#mav-detection-body .detection-text {
	font-size: 12px;
	padding-top: 10px;
	display: block;
}
#mav-detection-body a:link {color:#BB0E2A;}
#mav-detection-body a:visited {color:#BB0E2A;}
#mav-detection-body a:hover {text-decoration:none;color:red;font-weight:bold;}
#mav-detection-body a:active {color:red;text-decoration: none}
/* standard document listing styles */
#document_listing_results .item_record_border {
   height: 25px;
}
#document_listing_results span.item_thumbnail {
   width: 20px;
   margin: 0px 10px 0px 10px;
   border: none;
}
#document_listing_results span.item_thumbnail img {
	border: none;
}
#document_listing_results span.item_date {
    width: 75px;
}
#document_listing_results span.item_title {
    width: 200px;
}
#document_listing_results span.item_description {
    width: 200px;
}m
#document_listing_results span.item_links {
 	width: 50px;
}
/* ===== News Listing ===========*/
.item_attachment a {
	background:url("/mavista/img/action/download_en.jpg") repeat scroll 0 0 transparent;
	display:inline-block;
	height:20px;
	width:78px;
	z-index:1;
}
/* ===== HTTP Error Pages =======*/
#error_message_main {
	font-size: 14px;
	margin: 10px 20px;
	padding-left: 50px;
}
/* ============ Search Box and Search Results =========== */
#search_box{
	width: 75%;
}
#search_box .searchButton{
	padding: 10px 0px;
}
#news_search_results_div h6, #product_search_results_div h6 {
	   text-decoration: none;
       font-size: 12px;
       font-weight: bold;
}
#news_search_results_div ul {
	list-style-type: none;
	margin-bottom: 20px;
}
#news_search_results_div li a {
	color: blue;
	text-decoration: none;
}
#news_search_results_div li a:hover {
	text-decoration: underline;
}
.match_message {
       text-decoration: none;
       font-size: 12px;
}
/* ================ Login ==================== */
p.display_message {
	margin:	10px 0px;
	font-weight: bold;
}
#main_left p.display_message {
	margin:	10px 0px;
	font-weight: bold;
}
/* ================ Forgotten Password ==================== */
.help_message {
	color: #0000CC;
	padding: 20px 0px 0px 0px;
}
/* ================ Unsubscription Page ==================== */
.subscription_status_label {
	display: block;
	padding-top: 20px;
	text-decoration: underline;
}
/* ====== Albums ============ */
#mav_album_frame {
 width: 850px;
}
#mav_album_listing_container {
  background: #fff;
}
#mav_album_listing_container .album {
  width: 440px;
}
#mav_album_listing_container .thumb_img {
  border: 1px solid #333;
}
#mav_album_listing_container .album_thumbnail {
  width: 200px;
}
#mav_album_listing_container .album_details {
  width: 240px;
  vertical-align: top;
  font-size: 12px;
}
#mav_album_listing_container .title {
  font-size: 14px;
}
/* ============= Social Bookmarks ========== */
.social_bookmarks ul{
	padding:5px;
	margin:20px ;
	border:1px dotted #ccc;
	background:#efefef;
}
 .social_bookmarks_label {
 	color: #333333;
 }
/* ========================================= */
#pc_breadcrumb li {
	float:left
}
.category_ul_listing li {
	float:left;
}
.news_ul_listing_display li {
	float:left;
}
.index_high_lighter{
	color:red;
}
#no_payment_message {
	width: 75%;
	margin: 50px auto;
	padding: 25px;
	border: 1px solid #666;
	font-size: 15px;
	text-align: center;
}
/* ============================== */
/* 		My Account		 		  */
/* ============================== */
#unpaid_order_search td.center {
	text-align: center;
}
#unpaid_order_search .odd-inner table, #unpaid_order_search .even-inner table {
	width: 100%;
	border: 0;
}
#unpaid_order_search table.displaytag tr.odd td {
	background-color: #dddddd;
	font-size: 11px;
}
#unpaid_order_search table.displaytag .odd-inner tr.heading {
	background-color: #ffffcc;
}
#unpaid_order_search table.displaytag .odd-inner {
	background-color: #ffffff;
}
#unpaid_order_search table.displaytag .odd-inner td {
	font-size: 11px;
}
#unpaid_order_search table.displaytag tr.even td {
	background-color: #dddddd;
	font-size: 11px;
}
#unpaid_order_search table.displaytag .even-inner tr.heading {
	background-color: #ffffcc;
}
#unpaid_order_search table.displaytag .even-inner {
	background-color: #ffffff;
}
#unpaid_order_search table.displaytag .even-inner td {
	font-size: 11px;
}
 .category_tree_node{
 	background:url("/mavista/img/slide-up.png") no-repeat;
 	height:10px;
 	width:10px;
 	float:left;
 	cursor:pointer;
 	margin-right:5px
 }
 .category_tree_node_selected{
 	background:url("/mavista/img/slide-down.png") no-repeat;
 	height:10px;
 	width:10px;
 	float:left;
 	cursor:pointer;
 	margin-right:5px
 }
 .mavista_category_tree ul li{
 list-style:none
 }
 #product_thumbnails_container img{
 	width:80px;
 	height:80px
 }
/*======News Comments start ====*/
a{
text-decoration:none
}
dt, dd{
margin:0;
padding:0
}
#comment-container .left{
width:20%
}
#news_info{
border:1px solid #ccc
}
#news_info #news_title{
background:#666;
padding:5px 10px;
font-weight:bold;
margin:5px;
color:#fff
}
#news_info #news_desc{
padding:10px
}
#replyform .textarea {
    height: 80px;
    width: 500px;
}
#replyform .i-item dd {
    padding-bottom: 10px;
}
#replyform .i-item dt {
    font-weight: bold;
    padding-bottom: 10px;
}
.item-reply {
    padding-left: 50px;
    position: relative;
}
.item-reply strong {
    color: #BEBEBE;
    font-family: arial;
    font-size: 20px;
    left: 25px;
    position: absolute;
    top: 5px;
}
.item-reply dl {
    border-top: 1px solid #ccc;
    padding: 5px;
}
.item-reply dt {
    color: #999999;
    margin-bottom: 4px;
    overflow: hidden;
}
.item-reply dt a {
    color: #005AA0;
    float: left;
    margin-right: 8px;
}
.item-reply dt .u-name {
    float: left;
}
.comment .item-reply dt .u-name  a{
	font-size:12px
}
.item-reply dt .date-comment {
    float: right;
}
.comment .item {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 10px;
    padding: 0 0 2px 130px;
    position: relative;
}
.comment .user {
    color: #999999;
    left: 0;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 130px;
}
.comment .u-name a{
    color: #333;
    text-align: center;
	font-size:14px;
	font-weight:bold
}
.comment .i-item {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #ccc;
    padding: 10px 15px 5px;
}
.comment .tl {
    background:url("/mavista/news/img/arrows.gif") no-repeat ;
    height: 40px;
    left: 115px;
    top: 0;
    width: 16px;
	overflow: hidden;
    position: absolute;
}
.comment .o-topic {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 0 0 2px;
}
.comment .topic {
    float: left;
}
.comment .star {
    float: left;
    margin: 2px 0 0 5px;
}
.sa0{background-position:-65px 0;}
.sa1{background-position:-52px 0;}
.sa2{background-position:-39px 0;}
.sa3{background-position:-26px 0;}
.sa4{background-position:-13px 0;}
.sa5{background-position:0 0;}
.sa0, .sa1, .sa2, .sa3, .sa4, .sa5 {
    background-image: url("/mavista/news/img/icon_clubs.gif");
    background-repeat: no-repeat;
    height: 12px;
    overflow: hidden;
    width: 64px;
	display:inline-block
}
.comment .item .btns {
    line-height: 25px;
    overflow: hidden;
    padding: 5px 0;
}
.comment .btn-agree, #comment .btn-oppose {
    color: #005AA0;
    float: left;
    text-decoration: none;
}
.comment .useful span {
    color: #999999;
    float: left;
    margin-right: 5px;
}
.comment .btn-reply{
    background: url("/mavista/news/img/btn-reply.gif") no-repeat scroll transparent;
    border: 0 none;
    height: 26px;
    margin-right: 5px;
    text-align: center;
    width: 61px;
	color:#666;
	text-shadow:1px 1px 0 #ffffff
}
.comment .btn-reply:hover{
	color:#111;
}
.comment .btn-agree {
    background: url("/mavista/news/img/good.png") no-repeat scroll left top transparent;
    border: 0 none;
    height: 25px;
    margin-right: 15px;
    text-align: left;
	padding-left:24px
}
.comment .btn-oppose {
    background: url("/mavista/news/img/bad.png") no-repeat scroll left top transparent;
    border: 0 none;
    height: 25px;
    text-align: left;
	padding-left:24px
}
.comment .btn-oppose:hover, #comment .btn-agree:hover{
	color:red;
}
.date-comment {
    color: #999999;
    float: right;
}
.comment .btn-reply {
    float: right;
}
.clearfix {
    display: block;
}
.fr {
    float: right;
}
.pagin .current, .pagin .current:link, .pagin .current:visited {
    color: #FF6600;
    font-weight: bold;
}
.pagin .text, .pagin .current {
    border: medium none;
    padding: 4px 11px;
}
.pagin a, .pagin span {
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    float: left;
    font-family: arial;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-left: 2px;
    overflow: hidden;
    padding: 3px 10px;
}
.news_comments_form .i-item {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 0px solid #CCCCCC;
	margin-top:0
}
.replyform .textarea {
    height: 80px;
    width:95%;
}
.news_comments_form_topic{
margin:10px 0
}
.news_comments_form_topic input{
width:460px
}
.commentRegulations{
color:#666666
}
.commentRegulations .commentRegulations_title{
font-weight:bold
}
.commentRegulations ul{
padding:5px;
margin:0 5px
}
.commentRegulations ul li{
padding:0;
margin:5px
}
/*======News Comments end ====*/
/*  **********************************************************************
	HIDE COMMENTS FUNCTION FOR ALL EXCEPT SELECTED CLIENTS DURING TRIALS
	FOR Mavista 3.2.2. REMOVE WHEN READY FOR GENERAL RELEASE
	James 2011-05-26
	**********************************************************************    */
#comment-container {
	display: block;
}
#product_option_selection_div li img{
	height:80px;
	width:80px;
}
/* ============================== */
/* 		Template Styles  		  */
/* ============================== */
/* ------------------------------------------------------------------------------------
 * group buy detail and listing public-clients.css
 *------------------------------------------------------------------------------------*/
#group_buy_listing {
	width: 764px;
}
#pg_groupbuy .UT_main #mav_content_fragment_1 {
	background: none
}
#pg_groupbuy .UT_main #mav_content_fragment_1 #mav_content_inner_fragment_1
	{
	padding: 0
}
div.groupbuy_title {
	background: none repeat scroll 0 0 #FFFCEB;
	border-bottom: 1px solid #F3E699;
	font-size: 20px;
	line-height: 130%;
	margin: 0;
	padding: 15px;
	font-weight: bold;
}
.main_info {
	border: 1px solid #ccc;
	width: 758px;
	height: 494px;
}
.dealinfo {
	padding: 15px
}
.details_info {
	margin: 20px 0;
	border: 1px solid #ccc
}
.description1 {
	padding: 15px;
	color: #a10000
}
.description2 h2 {
	background: #EE0604;
	color: #fff;
	padding: 2px;
	margin: 15px 0
}
.description2 p {
	padding: 0 15px
}
h5.sell_out {
	margin: 5px 0;
	font-size: 14px;
}
h5.sell_out span {
	font-size: 30px;
	color: #EE0604;
	padding: 10px 0
}
.deals {
	MARGIN: 10px auto;
	WIDTH: 690px
}
.deal_l {
	WIDTH: 260px;
}
.buybox {
	BORDER-BOTTOM: #7accf6 1px solid;
	POSITION: relative;
	BORDER-LEFT: #7accf6 1px solid;
	BACKGROUND: #cfeef6;
	BORDER-TOP: #7accf6 1px solid;
	BORDER-RIGHT: #7accf6 1px solid
}
.buybox .buy {
	POSITION: absolute;
	WIDTH: 295px;
	BACKGROUND:
		url(/mavista/img/admin/product_detail_component/deal_tag.png);
	HEIGHT: 94px;
	TOP: -1px;
	LEFT: -35px
}
.buybox .buy .price {
	LINE-HEIGHT: 75px;
	WIDTH: 120px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #fff;
	MARGIN-LEFT: 35px;
	FONT-SIZE: 36px;
	FONT-WEIGHT: bold;
	-margin-left: 15px;
	display: block;
}
.buybox .buy .btn_buy {
	MARGIN-TOP: 6px;
	WIDTH: 134px;
	BACKGROUND: url(/mavista/img/admin/product_detail_component/btn_buy.png)
		no-repeat;
	HEIGHT: 62px;
	CURSOR: pointer;
	MARGIN-RIGHT: 5px;
	-margin-right: 3px
}
.buybgbox .btn_buy {
	MARGIN-TOP: 0px;
	WIDTH: 134px;
	BACKGROUND: url(/mavista/img/admin/product_detail_component/btn_buy.png)
		no-repeat;
	HEIGHT: 62px;
	CURSOR: pointer;
	MARGIN-RIGHT: 5px;
	-margin-right: 3px
}
.buybox .price_details {
	MARGIN-TOP: 80px
}
.buybox .price_details h3 {
	margin: 5px 0
}
.buybox td.orignal_price {
	border-bottom: 1px solid #84cadc;
	font-size: 20px
}
.buybox .price_details .save {
	COLOR: #ff3300;
	border-left: 1px solid #84cadc;
}
.deal_samebox {
	BORDER-BOTTOM: #fbd686 1px solid;
	BORDER-LEFT: #fbd686 1px solid;
	PADDING-BOTTOM: 10px;
	MARGIN-TOP: 10px;
	BACKGROUND: #fff8e8;
	BORDER-TOP: #fbd686 1px solid;
	BORDER-RIGHT: #fbd686 1px solid;
	padding: 10px
}
.deal_samebox .r {
	MARGIN-RIGHT: 5px
}
.status {
	TEXT-ALIGN: center
}
.status .done {
	FONT-FAMILY: ÃÂ©ÃÂ»ÃÂÃÂ¤ÃÂ½ÃÂ;
	FONT-SIZE: 16px
}
.deal_r {
	WIDTH: 450px
}
.deal_r .image {
	WIDTH: 450px;
}
#photo_main_container #targetImage {
	WIDTH: 440px;
	HEIGHT: 280px
}
.l {
	FLOAT: left
}
.r {
	FLOAT: right
}
.c {
	CLEAR: both
}
/* sort by */
.sortby {
	margin-bottom: 20px;
	border-bottom: 1px solid #CBD1DB;
}
#group_buy_listing .sortby {
	margin-right: 20px;
}
.class_quick_fm {
	border-bottom: 1px solid #CBD1DB;
	font-size: 12px;
}
.class_quick_fm dl {
	background: none repeat scroll 0 0 #FFFFFF;
	overflow: hidden;
	padding: 5px 0;
	margin: 0
}
.class_quick_fm dl dt,#quick_fm dl dd {
	float: left;
}
.class_quick_fm dt {
	width: 45px;
}
.class_quick_tit {
	background:
		url("/mavista/img/admin/product_detail_component/quick_t_bg.jpg")
		no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	font-weight: 700;
	height: 21px;
	line-height: 21px;
	margin: 3px 2px 0 0;
	text-align: left;
	text-indent: 5px;
	width: 39px;
}
.class_quick_fm dd {
	display: inline-block;
	float: left;
	margin: 0;
	width: 744px;
}
.class_quick_fm dd ul {
	padding-bottom: 5px;
	width: 100%;
}
.class_quick_fm dd ul li {
	float: left;
	line-height: 23px;
	margin: 0 3px 0 0;
	padding-bottom: 3px;
}
.class_quick_fm dd ul li a {
	border: 1px solid #FFFFFF;
	color: #000000;
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
.class_quick_fm dd ul li a.current {
	color: #fff;
	background: #EE0604
}
.class_quick_fm dd ul li span {
	margin: 0 0 0 3px;
	padding: 0 3px 0 0;
}
.class_quick_fm dd ul li em {
	color: #DF1200;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
}
.page_t a.previous {
	border: 1px solid #DFD2BF;
}
.page_t a,.page_t strong,.page_t span {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #FFF8E6;
	border-color: #DFD2BF #DFD2BF #DFD2BF -moz-use-text-color;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px medium;
	color: #753D0A;
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 3px 10px;
}
.page_t a.current {
	font-weight: bold
}
.n_pagin_box {
	line-height: 30px;
}
/* list */
.box2 .rc-hd,.box2 .rc-tp,.box2 .rc-bt,.box2 .rc-tp span,.box2 .rc-bt span
	{
	background: url("http://nuomi.xnimg.cn/img/r10.png") no-repeat scroll 0
		0 transparent;
}
.box2 .rc-tp,.box2 .rc-bt,.box2 .rc-tp span,.box2 .rc-bt span {
	display: none;
	overflow: hidden;
}
.box2 .rc-tp,.box2 .rc-bt {
	height: 10px;
	position: relative;
}
.box2 .rc-tp span,.box2 .rc-bt span {
	float: right;
	height: 10px;
	width: 10px;
}
.box2 .rc-tp {
	background-position: -10px -20px;
	margin-bottom: -10px;
}
.box2 .rc-tp span {
	background-position: 0 -20px;
}
.box2 .rc-bt {
	background-position: -10px -30px;
	margin-top: -10px;
}
.box2 .rc-bt span {
	background-position: 0 -30px;
}
.box2 .rc-hd {
	background-color: #FEFEFE;
	border-bottom: 1px solid #F3E699;
}
.box2 .rc-bd {
	background-color: #FFFFFF;
}
.box2 .rc-ft {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background: none repeat scroll 0 0 #FBFBFB;
	border-color: -moz-use-text-color #BABBBB #BABBBB;
	border-right: 1px solid #BABBBB;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	padding: 10px;
}
.box3 {
	margin-bottom: 10px;
}
.box3 .rc-hd,.box3 .rc-tp,.box3 .rc-bt,.box3 .rc-tp span,.box3 .rc-bt span
	{
	background: url("http://nuomi.xnimg.cn/img/r10.png") no-repeat scroll 0
		0 transparent;
}
.box3 .rc-tp,.box3 .rc-bt,.box3 .rc-tp span,.box3 .rc-bt span {
	display: none;
	overflow: hidden;
}
.box3 .rc-tp,.box3 .rc-bt {
	height: 10px;
	position: relative;
}
.box3 .rc-tp span,.box3 .rc-bt span {
	float: right;
	height: 10px;
	width: 10px;
}
.box3 .rc-tp {
	background-position: -10px -40px;
	margin-bottom: -10px;
}
.box3 .rc-tp span {
	background-position: 0 -40px;
}
.box3 .rc-bt {
	background-position: -10px -50px;
	margin-top: -10px;
}
.box3 .rc-bt span {
	background-position: 0 -50px;
}
.box3 .rc-hd {
	background: url("http://nuomi.xnimg.cn/img/side-mod.png") no-repeat
		scroll 0 0 transparent;
	font-size: 14px;
	font-weight: bolder;
	height: 37px;
	line-height: 37px;
	overflow: hidden;
	padding: 0 15px;
}
.box3 .rc-hd h3 {
	float: left;
}
.box3 .rc-hd .more {
	float: right;
	font-size: 12px;
	font-weight: normal;
}
.box3 .rc-bd {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #FFFFFF;
	border-color: -moz-use-text-color #DADADA #DADADA;
	border-right: 1px solid #DADADA;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	padding: 10px;
}
.box3 .rc-ft {
	background: url("http://nuomi.xnimg.cn/img/side-mod.png") no-repeat
		scroll 0 -37px transparent;
	height: 33px;
	line-height: 33px;
	padding: 0 15px;
}
.sub-deal {
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	width: 360px;
	line-height: 160%;
	border: 1px solid #DFD2BF;
}
.sub-deal:hover {
	border: 1px solid #C00035;
}
.sub-deal:hover .rc-hd {
}
.sub-deal:hover .rc-bd {
}
.sub-deal .rc-hd {
	background: none repeat scroll 0 0 #FFFCEB;
	font-size: 16px;
	height: 48px;
	overflow: hidden;
	padding: 10px 20px;
	text-align: justify;
}
.sub-deal .rc-hd:hover a {
	color: #325e7f
}
.sub-deal h3 {
	margin: 0
}
.sub-deal h3 a {
	color: #262626;
	font-size: 16px;
}
.sub-deal h3 a:hover {
	color: #325E7F;
}
.sub-deal h3 a span {
	color: #EE1C55;
}
.sub-deal .rc-bd {
	padding: 10px 0 0;
}
.sub-deal .deal-pic {
	height: 230px;
	margin-bottom: 8px;
	position: relative;
	text-align: center;
	width: 350px;
	margin-left: 5px;
}
.sub-deal .deal-pic a img {
	width: 350px;
	height: 230px;
}
.sub-deal .deal-info .entrance {
	background:
		url("/mavista/img/admin/product_detail_component/sub-label-v2.png")
		no-repeat scroll 0 0 transparent;
	float: left;
	height: 75px;
	margin-bottom: 4px;
	margin-left: -10px;
	position: relative;
	width: 244px;
}
.sub-deal .deal-info .entrance .price {
	color: #FFFFFF;
	display: block;
	font-family: Helvetica;
	font-size: 44px;
	font-weight: bolder;
	height: 63px;
	line-height: 63px;
	margin-left: 30px;
	text-shadow: 1px 1px 1px #333333;
	width: 100px;
}
.sub-deal .deal-info .entrance .price .unit {
	font-size: 32px;
	font-weight: normal;
	vertical-align: middle;
}
.sub-deal .deal-info .entrance .ot {
	font-size: 40px;
}
.sub-deal .deal-info .entrance .ot .unit {
	font-size: 30px;
}
.sub-deal .deal-info .entrance .en-btn {
	background:
		url("/mavista/img/admin/product_detail_component/sub-check.png")
		no-repeat scroll 0 0 transparent;
	display: block;
	height: 52px;
	outline: medium none;
	position: absolute;
	right: 5px;
	text-indent: -9999em;
	top: 5px;
	width: 89px;
}
.sub-deal .deal-info .entrance .isend {
	background-image: url("http://nuomi.xnimg.cn/img/sub-end.png");
}
.sub-deal .deal-info .discount {
	color: #6D6D6D;
	float: left;
	margin-left: 15px;
	width: 95px;
}
.sub-deal .deal-info .discount td {
	padding: 1px 0;
}
.sub-deal .deal-info .stat {
	background: #FFFCEB;
	border-top: 1px solid #F3E699;
	clear: both;
	padding: 10px;
	height: 70px;
}
.sub-deal .deal-info .stat .timer {
	float: left;
	font-size: 14px;
	height: 26px;
	line-height: 26px;
	width: 180px;
}
.sub-deal .deal-info .stat .total {
	height: 26px;
	line-height: 26px;
	margin-left: 180px;
	text-align: right
}
.sub-deal .deal-info .stat .total .num {
	color: #C00035;
	display: inline-block;
	font-size: 24px;
	font-weight: bolder;
	margin-right: 5px;
	vertical-align: bottom;
}
.sub-deal .deal-info .stat .total .nobought {
	font-size: 12px;
	font-weight: bolder;
}
.sub-deal .deal-info .stat .remain {
	height: 21px;
	line-height: 20px;
	margin-top: 10px;
	overflow: hidden;
	padding: 5px;
	text-align: center;
	border: 1px solid #F3E699;
	background: #fff
}
.sub-deal .deal-info .stat .remain .txt {
	font-size: 16px;
	font-weight: bold;
	color: #EE0604;
	padding: 0 4px
}
.dynload {
	background: url("http://nuomi.xnimg.cn/img/icon/loading.gif") no-repeat
		scroll center center transparent;
}
.cur-deal .shadow-bd {
	padding: 10px 20px 5px;
}
.deal-content {
	position: relative;
}
.deal-content h1 {
	font-family: 'ÃÂ¥ÃÂ¾ÃÂ®ÃÂ¨ÃÂ½ÃÂ¯ÃÂ©ÃÂÃÂÃÂ©ÃÂ»ÃÂ', 'ÃÂ©ÃÂ»ÃÂÃÂ¤ÃÂ½ÃÂ', Hei,
		'ÃÂ¥ÃÂ®ÃÂÃÂ¤ÃÂ½ÃÂ';
	font-size: 24px;
	line-height: 1.4;
	padding: 10px 30px 15px;
	position: relative;
	text-align: left;
	text-indent: 2em;
	text-shadow: 1px 1px 1px #BBBBBB;
	z-index: 2;
}
.price {
	display: block;
}
#product_details_description_tabPanel ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-size: 16px
}
#product_details_description_tabPanel ul li {
	list-style: none;
	margin: 0;
	margin-right: 1px;
	padding: 8px 10px;
	background: #ccc;
	float: left;
}
#product_details_description_tabPanel ul li.hover {
	background: #f70808;
	font-weight: bold
}
#product_details_description_tabPanel ul li a {
	color: #fff;
	padding: 5px 10px;
	cursor: pointer
}
.product_details_description_tabContent {
	border: 1px solid #CCCCCC;
	padding: 15px
}
.stat br {
	display: none;
}
.stat span {
	font-size: 14px;
	letter-spacing: -0.5px
}
.count_down_end_time {
	display: none;
}
.psevent_buy_number_info {
	float: right;
	margin-right: 20px;
	margin-top: -79px;
	font-size: 14px;
}
.remain {
	border: 1px solid #F3E699;
	width: 326px;
	padding: 5px;
	margin: -41px 0 0 12px;
	background-color: white;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}
.have_buy_number .num {
	font-size: 24px;
	color: #C00035;
}
.remain .txt {
	font-size: 14px;
	color: #C00035;
	padding: 0 3px;
}
.main_info #photo_main_container {
	width: 440px;
	height: 280px;
	margin: 0;
}
.main_info #product_thumbnails_container img {
	display: none;
}
.main_info #time {
	display: inline-block;
	font-size: 13px;
	margin: 5px 10px;
}
.count_down .c {
	display: inline-block;
	font-size: 17px;
	margin: -1px 0 0 10px;
}
.count_down img {
	float: left;
	margin: 7px 0 0;
}
.need_buy_number {
	font-size: 16px;
}
.have_buy_number {
	display: inline-block;
	font-size: 14px;
	margin-bottom: 10px;
}
.price_details .orignal_price h3 {
	font-size: 20px;
}
#psevent_buy_number_info img {
	float: left;
	margin-top: 22px;
}
#psevent_buy_number_info {
	padding: 6px 0;
}
.comment_list_tab_bar{
	display:inline-block;
}
.comment_list_tab_bar li{
	float:left;
	padding:8px 10px;
	list-style:none;
	background:#b9d29c;
	margin-right:5px;
	-moz-border-radius:5px 5px  0 0 ;
	-webkit-border-radius:5px 5px  0 0 ;
	border-radius:5px 5px  0 0 ;
	cursor: pointer;
}
.comment_list_tab_bar li.hover{
	background:#80bf3a;
}
.comment_list_tab_content_form{
	border:2px solid #b9d29c;
	padding:8px 10px;
}
.comment-number-container{
	padding:10px 0px;
}
.comment-amount{
	font-size: 15px;
}
.comment-amount a{
	font-size: 17px;
}
span.comment_list_packup a{
	float:right;
	font-size:14px;
}
.comment_paging {
	text-align:right;
}
.comment_paging a.actived{
	font-size:14px;
	color:#000;
}
div.comment_success_add_msg{
	padding:5px;
}
#main_right .news_comments_form br{
	display:block;
}
#main_right .replyform br{
	display:block;
}
#product_option_selection_show_div img{
	width:80px;
	height:80px;
}
 table.product_listing .product-listing-tr {
	clear: both;
	display: block;
}
/* -------------------------------------------
 * New album display (jQuery)
 *--------------------------------------------*/
.gallery_wrapper{
	position: absolute;	
}
.album_wrapper .rotate{
	position: absolute;
	max-width: 200px;
	max-height: 150px;
	-moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);  
	-webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);
    box-shadow:0px 0px 3px rgba(0, 0, 0, 0.1);
    *filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=90, Color="rgba(0, 0, 0, 0.1)");  
}
.album_wrapper{
	float: left;
	margin: 50px;
	position: relative;
}
.gallery {
	height: 500px;
	width: 800px;
}
html>body .cms_breadcrumb ul {
    margin: 0;
    padding: 0 0 0 1.0em;
    list-style: none;
    text-indent: -0.8em;
    }
html>body .cms_breadcrumb li {
    margin: 0 0 0 1em;
    display: inline-block;
    }
.cms_breadcrumb ul li:before {
    content: "\00BB \0020"; /* >> */
    color: #333333;
    font-size: 1.5em;
    }
#unpaid_order_search td.center {
	text-align: center;
}
#unpaid_order_search .odd-inner table, #unpaid_order_search .even-inner table {
	width: 100%;
	border: 0;
}
#unpaid_order_search table.displaytag tr.odd td {
	background-color: #dddddd;
	font-size: 11px;
}
#unpaid_order_search table.displaytag .odd-inner tr.heading {
	background-color: #ffffcc;
}
#unpaid_order_search table.displaytag .odd-inner {
	background-color: #ffffff;
}
#unpaid_order_search table.displaytag .odd-inner td {
	font-size: 11px;
}
#unpaid_order_search table.displaytag .even-inner tr.heading {
	background-color: #ffffcc;
}
#unpaid_order_search table.displaytag .even-inner {
	background-color: #ffffff;
}
#unpaid_order_search table.displaytag .even-inner td {
	font-size: 11px;
}
 .category_tree_node{
 	background:url("/mavista/img/slide-up.png") no-repeat;
 	height:10px;
 	width:10px;
 	float:left;
 	cursor:pointer;
 	margin-right:5px
 }
 .category_tree_node_selected{
 	background:url("/mavista/img/slide-down.png") no-repeat;
 	height:10px;
 	width:10px;
 	float:left;
 	cursor:pointer;
 	margin-right:5px
 }
.advance_product_search_box_tag .searchInput input{
width:110px;
height:12px;
padding:8px
}
.content_fragment_left{
float:left
}
.content_fragment_right{
margin-right:0;
margin-left:0px;
float:right
}
.product_search_results_listing.product_listing.product-item-in-listing img{
	width:130px;
	height:auto;
}
#product_search_result_div .match_message b{
	color:red;
}
.document_listing_table .file_icon img{
	width:20px;
}
.assoc_name_count{
    border: 1px solid #CCCCCC;
    display: inline-block;
    padding: 5px;
    width: 18%;
    cursor: pointer;
    font-size:13px;
}
.assoc_name_count_selected{
	border: 1px solid #FF0000;
}
.option_list {
    float: right;
    width: 88%;
}
.key_name{
    display: inline-block;
    float: left;
}
.news_solr_assoc_key_tag_list li{
	display:inline-block;
	margin:10px 0
}
.news_solr_search_result_list li{
	margin:6px 0
}
.solr_search_result_facet li{
	display:inline-block;
	margin-left: 10px;
}
.solr_search_result_facet li.selected{
	border: 1px solid #FF0000;
}
.news_assoc_key_listing_tag li{
	display:inline-block;
	margin:10px 0
}
.news_assoc_key_listing_tag li.selected{
	border: 1px solid #FF0000;
}
.mavista_category_tree_under_brand li a.selected{
	border: 1px solid #FF0000;
}
/*invite email function css*/
.tabPanel ul li{
cursor:pointer;
color:#666
}
.tabPanel .hover{
	background:#A5A5C7;
	font-weight: bold;	
}
div.link_invitations{
	width: 600px;
}
div.email_invitations{
	width: 600px;
}
#link_invitation_content{
	width: 540px;
}
.tabContent legend {
    color: #FF2593;
    font-size: 18px;
    font-weight: bold;
    margin: 5px;
    padding-top: 10px;
}
.tabContent .btnLabel {
    background: url("/mavista/img/public/label_btn.jpg") repeat-x scroll 50% top transparent;
    border-width: 0;
    color: #FFFFFF;
    height: 20px;
    padding-bottom: 2px;
    width: 70px;
}
div.unsubscribe_prompt{
	display: inline-block;
}
div.encrypted_email{
	display: inline-block;
}
/*show facebook style*/
.facebook_body {
	background-image: url("bg.png");
	background-color: #3d5a98;
	background-repeat: repeat-x;
	font-family: Helvetica, Arial
}
.fb_frame_bg {
	background-image: url("frame.png");
	background-repeat: no-repeat;
	text-align: center;
	width: 512px;
	height: 219px;
	margin-top: 25px;
}
.fb_frame {
	width: 512px;
	margin: auto;
	text-align: center;
	padding: 100px 0 0 0;
}
.fb_logo {
	margin: 30px auto 0 auto;
}
.des {
	color: #f1f1f1;
	text-shadow: -1px -1px 1px #666;
}
.fb-like {
	margin-top: 45px;
}
.search_result_beans em{
	color: red;
}
.tab_hd_con {
	height: 29px;
	border-right: 1px solid #CFCFCF;
}
.tab_hd .current  {
	position: relative;
	z-index: 1;
	height: 30px;
	background: white;
}
.tab-bd-con{
	display:none;
	overflow:hidden;
}
.dom-display .current{
	display:block;
}
.dom-display div.category_title{
	display:none;
}
li.current{
	border: 1px solid ;
}
span.current{
	font-weight: bold;
}
.left{
	float:left;
}
.right{
	float:right;
}
.list_item {
    border-bottom: 1px dotted #CCCCCC;
}
.hidden{
	display:none;
}
#unpaid_order_search table.order_search_list_table{
	width:710px;
}
#unpaid_order_search table.order_search_list_table a.product_image_preview img{
	width:50px;
	height:50px;
	padding-left:2px;
	padding-right:8px;
}
table.order_search_list_table .desc {
	width:220px;
}
table.order_search_list_table {
border-collapse: collapse;
border: 1px solid #CCC;
}
table.order_search_list_table td {
border: 1px solid #CCC;
padding:5px
}
table.order_search_list_table td.box_ref_default{
background:#efefef
}
table.order_search_list_table td .product_image_preview{
float:left
}
#unpaid_order_search table.po_attribute{
width:auto;
border:none
}
#unpaid_order_search table.po_attribute td{
border:none
}
#unpaid_order_search table.order_search_list_table .col-name th{
	height: 33px;
text-align: center;
background-repeat: repeat-x;
border-top: 1px solid #C4D5E0;
border-bottom: 1px solid #C4D5E0;
color: black;
}
#unpaid_order_search table.order_search_list_table td.value_default{
	text-align: center;
}
.tabPanel .hover a:link{
	background:#A5A59C;
	font-weight: bold;	
}
div.my_bidding_right #auction_bid_listing_div table{
	width:100%
}
div.my_bidding_right h1{
	font-size: 20px;
	line-height: 20px;
	margin: 0;
	padding-bottom: 5px;
	margin-bottom: 8px;
	border-bottom: 1px solid #CCC;
	color: #666;
}
#my_profiles_item li img {
	vertical-align: middle;
	margin-right: 5px;
}
table.product_catalog_bid_history{
	width:100%;
}
table.product_catalog_bid_history td.bid_time{
	width:35%;
}
table.product_catalog_bid_history td.offer_price{
	width:15%;
}
div.product_item_container .main_product_option_color ul.display_colors li.selected a{	
	border: 2px solid #DF0001;
	margin: -1px;
}
.product_review_form_rating .star_option{
	float:left;
}
div.float_right.notify_message{
	width:550px;
}
ul.notify_messages_ul li.message_node{
	width:100%;
}
ul.notify_messages_ul li.message_node table{
	width:100%;
}
ul.notify_messages_ul li.message_node table td.img{
	width:20%;
}
ul.notify_messages_ul li.message_node table td.product_desc{
	width:50%;
}
ul.notify_messages_ul li.message_node table td.review_icon{
	width:20%;
}